*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container{
    width: 100%;
}
.head{
    text-align: center;
    margin-top: 20px;
}


.mynavbar{
    width: 400px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 20px;
    padding: 10px;
    margin: 0 auto;
    gap: 20px;
    margin-top: 20px;
}
.main-container{
    margin-top: 30px;
}
.mynavbar button{
    padding: 10px;
    font-size: 20px;
    border-radius: 10px;
    background-color: #fff;
    color: #FFA500;
    border: 1px solid #FFA500;
    cursor: pointer;
}
.image{
    width: 50%;
    margin-top: 10px;
}

.image img{
    width: 250px;
    border:  2px solid #FFA500;
}
.card-div{
    display: flex;
    width: 100%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-top: 10px;
    
}

.category{
    display: flex;
    flex-direction: column;
    margin-left: 10px;
}
.price{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 260px;
    align-items: center;
    position: relative;
    font-size: 20px;
}
.price h4{
    color: #000;
}
.price p{
    color: #FFA500;
    font-size: 25px;
    font-weight: bold;
}

.line{
    width: 260px;
    height: 2px;
    background-color: #000;
    position: absolute;
    bottom: 20px;
    top: 40px;
}

.description{
    width: 270px;
    margin-top: 10px;
}
.description P{
    color: #4682B4;
}